Specifies the remote debug port.

```lua
debugport (portnumber)
```

### Parameters ###

`portnumber` is an integer port number for the debugger to connect on.

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.

### See Also ###

* [debugremotehost](debugremotehost.md)
